  #header{
    padding:0;
    margin:0;
    width:100%;
    height:50px;
    background-color:#819650; 
    position: fixed;
    z-index:1000;
  }

  #header div img{
    width:40px;
    margin:5px 0 0 10px;
}
#line{
  width:100%;
  height:10px;
  background-color:#f3cf3f;
  position:fixed;
  z-index:1000;
  margin:48px 0 0 0;
}
.side-nav{
  width:15%;
  background-color: #363636;
  height:100%;
  float:left;
  position:fixed;
  margin:58px 0 0 0;
}
.side-nav li a{
  color:#fff !important;

}
#maincontent{
  float:right;
  margin:58px 10% 0 0;
  width:70%;
  background-color: #fdfef8;



}

#CSBN{
      color:#f6f1a8;
      font-weight: 800;
      font-size:18pt;
      margin-left:10px;
    }
    #portal{
      color:#f39c12;
      font-weight: 800;
      font-size:18pt;
    }
    #colegio{
      color:#d1d1d1;
      font-size: 10pt;
      margin:-20px 0 0 61px;
    }
#user{
  float:right;
}
th {
    background-color: #AEBA00;
  }
  #image {
    width: 128px;
    height: 128px;
    background-color: #F0F0F0;
  }
  #logout{
  float:right;
  height:20px;
  margin-top:-30px;
  background-color:#ffd519; 
  font-size:10pt;
}
#required{
  font-size:15px;
  color:red !important;
}
tr,td,input{ margin:0!important;}


.dropdown{
  float:right;
  margin-top:-33px;
  margin-right:35px;
  background-color: #819650;
  -moz-box-shadow:    1px 1px 1px 1px #757859;
  -webkit-box-shadow: 1px 1px 1px 1px #757859;
  box-shadow:         1px 1px 1px 1px #757859;
}

.f-dropdown{
  max-width: 124px;
 
}

.f-dropdown li a{
  font-size:12px !important;
}
